*{margin:0;padding:0;}h1,h2,h3,h4,h5,h6{font-weight:normal;}table{border-collapse:collapse;border-spacing:0;}img,abbr,acronym,fieldset{border:0;}code{line-height:1em;}sub,sup{line-height: 0.5em;}q:before,q:after{content:'';}body{font-size:10px;}/*---:[ core layout elements ]:---*/
.full_width { width: 100%; clear: both; }
	.full_width .page { width: 101.6em; margin: 0 auto; padding-right: 0em; padding-left: 0em; }
	#header_area .page { padding-top: 0em; }
	#footer_area .page { padding-bottom: 0em; }
		#header, #footer { padding-right: 1.1em; padding-left: 1.1em; }
		#content_box { width: 100%; }
		.no_sidebars { background: none !important; }
			
			#content { width: 69.4em; float: left; }
			.no_sidebars #content { width: 100%; }
				.post_box, .teasers_box, .full_width #content_box .page { margin: 0 2.3em 0 1.1em; }
					.full_width #content_box .page { width: auto; }
				.no_sidebars .post_box { margin: 0 1.1em; }
				.teasers_box { width: 66em; }
					.teaser { width: 31.9em; }
				#archive_intro, .prev_next { padding-right: 2.3em; padding-left: 1.1em; }
			#sidebars { width: 32.2em; border: 0; float: right; }
				.sidebar { width: 100%; }
				#sidebar_1 { border: 0; }
					.sidebar ul.sidebar_list { padding-right: 1.1em; padding-left: 1.1em; }
				
		
/*---:[ nav styles ]:---*/
.menu ul, .menu ul li { width: 20em; }
.menu ul ul, .menu :hover ul :hover ul { left: 20em; }
.menu li:hover ul, .menu a:hover ul { left: 0; }
.menu { border-width: 0 0 0 0; }


/*---:[ multimedia box elements ]:---*/
#multimedia_box { padding: 1.1em; }
	#image_box img { display: block; padding: 0.1em; border-width: 0.1em; }
	#image_box img.square { width: 29.6em; height: 29.6em; }
	#image_box img.four_by_three { width: 29.6em; height: 22.2em; }
	#image_box img.three_by_four { width: 29.6em; height: 39.5em; }
	#image_box img.three_by_two { width: 29.6em; height: 19.7em; }
	#image_box img.two_by_three { width: 29.6em; height: 44.4em; }
	#image_box img.five_by_four { width: 29.6em; height: 23.7em; }
	#image_box img.four_by_five { width: 29.6em; height: 37em; }
	#image_box img.sixteen_by_nine { width: 29.6em; height: 16.7em; margin: 0 auto; }
	#image_box img.nine_by_sixteen { width: 29.6em; height: 52.6em; margin: 0 auto; }
	#image_box img.two_by_one { width: 29.6em; height: 14.8em; }
	#image_box img.one_by_two { width: 29.6em; height: 59.2em; }

/*---:[ comments area ]:---*/
#comments { margin-right: 2.3em; margin-left: 0em; }
	.comments_intro, #respond_intro { margin-left: 1.1em; }
		dl#comment_list dt, #trackback_list { padding-right: 1.1em; padding-left: 1.1em; }
		dl#comment_list dd { padding-left: 1.1em; }
			dl#comment_list dd .format_text, dl#comment_list dd #respond { padding-right: 1.1em; }
		dl#comment_list dl dt { padding-left: 2.2em; border-width: 0 0 0 0.1em; }
		dl#comment_list dl dt.bypostauthor { padding-left: 2.1em; border-width: 0 0 0 0.2em; }
		dl#comment_list dl dd { padding-left: 0; }
		dl#comment_list dl dd .format_text { padding-left: 1.5em; border-width: 0 0 0 0.067em; }
		dl#comment_list dl dd.bypostauthor > .format_text { padding-left: 1.4em; border-width: 0 0 0 0.133em; }
		dl#comment_list dl dd dl { padding-left: 2.2em; }
#commentform { padding-right: 2.3em; padding-left: 1.1em; }
.comments_closed, .login_alert { margin-left: 1.1em; }

/*---:[ content elements ]:---*/
body { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
	#header { padding-top: 2.2em; padding-bottom: 2.2em; }
		.post_box { padding-top: 2.2em; }
			.headline_area { margin-bottom: 2.2em; }
		.teasers_box { padding-top: 2.2em; padding-bottom: 2.2em; }
		#multimedia_box { margin-bottom: 2.2em; }
	#footer { padding-top: 1.1em; padding-bottom: 1.1em; }

/*---:[ #header styles ]:---*/
#header #logo { font-size: 3.2em; line-height: 1.188em; font-family: "Arial Narrow", Arial, "Helvetica Neue", Helvetica, sans-serif; }
#header #tagline { font-size: 1.4em; line-height: 1.429em; font-family: "Arial Narrow", Arial, "Helvetica Neue", Helvetica, sans-serif; }

/*---:[ nav menu styles ]:---*/
.menu, .menu a, .menu li ul { border: none; }
.menu table { bottom: 0; }

.menu a { font-size: 1.2em; line-height: 1.333em; padding: 0.667em 0.833em; border-width: 0em; border-left-width: 0; }
.menu ul a { width: 15em; border-left-width: 0em; }

/*---:[ headlines ]:---*/
.headline_area h1, .headline_area h2, #archive_intro h1 { font-size: 3em; line-height: 1.267em; }
.format_text h2, .format_text h3 { font-size: 1.267em; line-height: 1.158em; margin: 1.737em 0 0.579em 0; }
.format_text h4 { font-size: 1em; }
.format_text h5 { font-size: 0.8em; }
.format_text h6 { font-size: 0.8em; }
.teaser h2 { }
.sidebar h3 { font-size: 1.286em; line-height: 1.111em; margin-bottom: 0.556em; }
#archive_intro h1 { margin-bottom: 0.733em; }

/*---:[ bylines ]:---*/
.headline_meta { font-size: 1.4em; line-height: 1.571em; }
	.headline_meta .pad_left { padding-left: 0.786em; }

/*---:[ headline area (image thumbnails) ]:---*/
.headline_area img.alignleft { margin: 0 2.2em 2.2em 0; }
.headline_area img.alignright { margin: 0 0 2.2em 2.2em; }
.headline_area img.alignnone { margin: 0 auto 2.2em 0; }
.headline_area img.aligncenter { margin: 0 auto 2.2em auto; }
.headline_area img.frame { padding: 1em; border-width: 0.1em; }

/*---:[ post content area ]:---*/
.format_text { font-size: 1.5em; line-height: 1.467em; }
	.format_text p { margin-bottom: 1.467em; }
		.format_text p.note, .format_text p.alert { padding: 0.533em 0.733em; }
	.format_text .drop_cap { font-size: 3.333em; line-height: 0.76em; padding: 0.04em 0.12em 0 0; }
	.ie6 .format_text .drop_cap { padding-right: 0.06em; }
	.format_text acronym, .format_text abbr { font-size: 0.8em; }
	.format_text code, .format_text pre { font-family: Consolas, "Andale Mono", Monaco, Courier, "Courier New", Verdana, sans-serif; }
	.format_text code { font-size: 0.933em; }
	.format_text pre { font-size: 0.8em; line-height: 1.5em; margin-bottom: 1.833em; padding: 0.667em 0.917em; }
	.format_text sub, .format_text sup { line-height: 0.733em }
	.format_text ul { margin: 0 0 1.467em 1.467em; }
	.format_text ol { margin: 0 0 1.467em 1.467em; }
		.format_text ul ul, .format_text ul ol, .format_text ol ul, .format_text ol ol { margin: 0 0 0 1.467em; }
	.format_text dl { margin-bottom: 1.467em; }
		.format_text dd { margin-bottom: 1.467em; }
	.format_text blockquote { margin: 0 0 1.467em 0.733em; padding-left: 0.733em; }
		/*---:[ pullquotes ]:---*/
		.format_text blockquote.right, .format_text blockquote.left { width: 45%; font-size: 1.267em; line-height: 1.158em; }
		.format_text blockquote.right { margin: 0 0 1.158em 1.158em; }
		.format_text blockquote.left { margin: 0 1.158em 1.158em 0; }
	/*---:[ image handling classes ]:---*/
	.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft { margin: 0 1.467em 1.467em 0; }
	.format_text img.right, .format_text img.alignright, .wp-caption.alignright { margin: 0 0 1.467em 1.467em; }
	.format_text img.center, .format_text img.aligncenter, .wp-caption.aligncenter { margin: 0 auto 1.467em auto; }
	.format_text img.block, .format_text img.alignnone, .wp-caption.alignnone { margin: 0 auto 1.467em 0; }
	.format_text img[align="left"] { margin-right: 1.467em; margin-bottom: 1.467em; }
	.format_text img[align="right"] { margin-bottom: 1.467em; margin-left: 1.467em; }
	.format_text img[align="middle"] { margin-bottom: 1.467em; }
	.format_text img.frame, .format_text .wp-caption { padding: 0.667em; border-width: 0.067em; }
	.format_text img.stack { margin-left: 1.467em; }
	.format_text .wp-caption p { font-size: 0.867em; line-height: 1.385em; margin-bottom: 0; }
	/*---:[ ad and miscellaneous "block" classes ]:---*/
	.format_text .ad { margin-left: 1.467em; }
	.format_text .ad_left { margin-right: 1.467em; }

	/*---:[ after-post elements ]:---*/
	.format_text .to_comments { font-size: 0.867em; line-height: 1.692em; margin-bottom: 1.692em; }
		.format_text .to_comments span { font-size: 1.692em; }
	.format_text .post_tags { font-size: 0.867em; line-height: 1.692em; margin-bottom: 1.692em; }

/*---:[ multimedia box ]:---*/

#custom_box { font-size: 1.3em; line-height: 1.538em; }

/*---:[ archive intro block ]:---*/
#archive_intro { padding-top: 2.2em; }

/*---:[ previous and next links ]:---*/
.prev_next { padding-top: 1.1em; padding-bottom: 1.1em; }
	.prev_next p { font-size: 1em; line-height: 2.2em; }
	.post_nav .previous { margin-bottom: 0.55em; }
	.post_nav a { font-size: 1.5em; line-height: 1.467em; }

/*---:[ comment area ]:---*/
#comments { margin-top: 4.4em; }
.comments_intro { margin-bottom: 1.1em; }
	.comments_intro p { font-size: 1.3em; line-height: 1.692em; }
		.comments_intro span { font-size: 1.692em; }
#comment_list, #trackback_list { margin-bottom: 4.4em; }
	dl#comment_list dt { padding-top: 1.8em; }
		dl#comment_list dt span { font-size: 1.3em; line-height: 1.692em; }
		dl#comment_list dt .comment_author { font-size: 1.7em; line-height: 1.294em; padding-right: 0.647em; }
			.avatar img { margin-left: 0.769em; }
		.comment_time { padding-right: 0.846em; }
		.comment_num { padding-left: 0.769em; }
			.comment_num a { font-size: 1em; line-height: 1.692em; padding: 0.077em 0.231em; }
	dl#comment_list dd { padding-top: 1.1em; }
		dl#comment_list dd p.reply a { font-size: 0.8em; line-height: 1.5em; }
			dl#comment_list dl dd p.reply { margin-bottom: 0; }
	dl#comment_list dl dt, dl#comment_list dl dd { padding-top: 0; }
	dl#comment_list dl dd .format_text { margin-bottom: 1.467em; }
#trackback_list { padding-top: 1.1em; list-style: none; }
	#trackback_list a { font-size: 1.5em; line-height: 1.467em; }
	#trackback_list span { font-size: 1.3em; line-height: 1.692em; }
	#comment_nav_2 { margin-top: -4.4em; margin-bottom: 4.4em; }
.comments_closed { margin-top: 4.4em; margin-bottom: 2.2em; }

/*---:[ comment form styles ]:---*/
#respond { margin-bottom: 4.4em; }
#respond_intro { margin-bottom: 1.1em; }
	#respond_intro p { font-size: 1.8em; line-height: 1.222em; }
	#cancel-comment-reply-link { font-size: 1.1em; line-height: 1em; padding: 0.545em 0.727em; border-width: 0.182em; }
.login_alert { margin-top: 4.4em; margin-bottom: 2.2em; padding: 1.1em; }
#commentform { padding-top: 1.1em; }
	#commentform p, .login_alert p { font-size: 1.5em; line-height: 1.467em; }
	#commentform p.comment_box { line-height: 0.733em; }
		#commentform label { padding-left: 0.733em; }
		#commentform textarea { height: 11.733em; line-height: 1.467em; }
		#commentform span.allowed { width: 97.3%; padding-top: 0.467em; padding-bottom: 0.467em; border-width: 0 0.067em 0.067em 0.067em; }
			#commentform span.allowed span { font-size: 0.867em; line-height: 1.692em; padding: 0 0.538em; }
	/* Support for the highly-recommended Subscribe to Comments Plugin */
	#commentform p.subscribe-to-comments { font-size: 1.5em; }
		#commentform p.subscribe-to-comments label { font-size: 1em; }

/*---:[ sidebar styles ]:---*/
.sidebar { }
#column_wrap .sidebar ul.sidebar_list { padding-top: 2.2em; }
	li.widget { font-size: 1.4em; line-height: 1.429em; margin-bottom: 2.857em; }
	li.tag_cloud { line-height: 1.714em; }
		li.widget p { margin-bottom: 1.429em; }
		li.widget abbr, li.widget acronym { font-size: 0.857em; }
		li.widget code { font-size: 0.929em; }
			li.widget ul li { margin-bottom: 0.714em; }
				li.widget li ul { margin: 0.714em 0 0 1.429em; }
	/*---:[ widget box styles ]:---*/
	li.widget .widget_box { padding: 0.714em; border-width: 0.071em; }
	/*---:[ google custom search ]:---*/
	li.thesis_widget_google_cse form input[type="submit"] { font-size: 1em; margin-top: 0.429em; padding: 0.143em 0.214em; }
	/*---:[ calendar widget ]:---*/
	#calendar_wrap a { padding: 0.071em; }
	#calendar_wrap a:hover { padding: 0.071em; }
		table#wp-calendar caption { font-size: 0.857em; line-height: 1.833em; }
		table#wp-calendar th { font-size: 0.857em; line-height: 1.833em; padding-top: 0.083em; }
		table#wp-calendar td { line-height: 1.571em; }
		table#wp-calendar td#next, table#wp-calendar td#prev { font-size: 0.857em; line-height: 1.833em; }
		table#wp-calendar td#next { padding-right: 0.5em; }
		table#wp-calendar td#prev { padding-left: 0.5em; }

/*---:[ form inputs ]:---*/
input, textarea { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
.format_text input, #commentform input, #commentform textarea { padding: 0.2em; border-width: 0.067em 0.067em 0.067em 0.067em; }
#commentform textarea { width: 96%; }
.format_text input.form_submit, #commentform .form_submit { font-size: 1.133em; padding: 0.294em 0.235em; }
.sidebar .text_input, .sidebar .form_submit { padding: 0.286em; font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
.sidebar input[type="text"], .sidebar input[type="submit"] { padding: 0.286em; font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }

/*---:[ footer styles ]:---*/
#footer p { font-size: 1.2em; line-height: 1.667em; }
ul.sidebar_list { padding-top: 2.2em; }

/*---:[ teaser styles ]:---*/
.teaser h2 { font-size: 2em; line-height: 1.3em; }
.teaser .format_teaser { font-size: 1.5em; line-height: 1.467em; margin-top: 1.467em; margin-bottom: 1.467em; }
.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post { font-family: Calibri, "Helvetica Neue", Helvetica, Arial, Verdana, sans-serif; }
.teaser .teaser_author { font-size: 1.2em; line-height: 1.667em; }
.teaser .teaser_category { font-size: 1.2em; line-height: 1.667em; }
.teaser .teaser_date { font-size: 1.2em; line-height: 1.667em; }
.teaser .teaser_comments { font-size: 1.2em; line-height: 1.667em; }
.teaser .teaser_link { font-size: 1.5em; line-height: 1.467em; }
.teaser .post_tags { font-size: 1.2em; line-height: 1.833em; }
.teaser .edit_post { padding-left: 0.8em; }

/*---:[ thumbnails ]:---*/
.teaser .post_image_link img.alignleft { margin-right: 2.2em; margin-bottom: 2.2em; }
.teaser .post_image_link img.alignright { margin-left: 2.2em; margin-bottom: 2.2em; }
.teaser .post_image_link img.aligncenter { margin-bottom: 2.2em; }
.teaser .post_image_link img.alignnone { margin: 0 auto 2.2em 0; }
.teaser .post_image_link img.frame { padding: 1em; border-width: 0.1em; }
.teaser .format_teaser .post_image_link img.alignleft { margin-right: 0.733em; margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.alignright { margin-left: 0.733em; margin-bottom: 0; }
.teaser .format_teaser .post_image_link img.aligncenter { margin-bottom: 1.467em; }
.teaser .format_teaser .post_image_link img.frame { padding: 0.333em; border-width: 0.067em; }

/*---:[ layout colors ]:---*/
body { color: #333333; background: #EEEEEE; }
.full_width > .page { background: #EEEEEE; }
a, h2 a:hover, #logo a:hover { color: #AE2525; }
#logo, #logo a { color: #FFFFFF; }
#tagline { color: #888888 }
h1, h2, h2 a { color: #232323; }
.format_text h2, .format_text h3, .format_text h4, .format_text h5, .format_text h6 { color: #232323; }
.headline_meta, .headline_meta a, .teaser_author, .teaser_date, .teaser .edit_post, .teaser_author a, .teaser_comments, .teaser_category, .teaser .edit_post a { color: #888888; }
.headline_meta a:hover, .teaser_author a:hover, .teaser_comments:hover, .teaser_category:hover, .teaser .edit_post a:hover { color: #333333; }
code, pre { color: #232323; }
.sidebar { color: #232323; }
#multimedia_box { color: #111111; }
.image_box { background: #EEEEEE; }
.video_box { background: #000000; }
.custom_box { background: #EEEEEE; }
#footer, #footer a { color: #FFFFFF; }
#footer a:hover { color: #333333; }

/*---:[ nav colors ]:---*/
.menu, .menu a, .menu li ul { border-color: #D5D5D5; }
.menu .current a, .menu .current-cat a, .menu .current-menu-item a { border-bottom-color: #FFFFFF; }
.menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border-bottom-color: #D5D5D5; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #FFFFFF; background: #FFFFFF; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #AE2525; background: #FFFFFF; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #166BBD; background: #FFFFFF; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #AE2525; background: #FFFFFF; }


/*---:[ border package ]:---*/
#header, .post_box, .teasers_box, #footer, .image_box, .custom_box, #feature_box, #archive_intro, .prev_next, #comment_nav_2 { border-width: 0; }

/*---:[ custom header image ]:---*/
#header { height: 6.7em; padding: 0; background-image: url('http://www.diwyy.com/wp-content/uploads/2013/01/DIWYY-Logo-Header-Export2.png'); background-repeat: no-repeat; background-size: 54em 6.7em; }
#logo a { display: block; width: 16.875em; height: 2.094em; text-indent: -9999px; outline: none; }

/*---:[ full-width framework ]:---*/
.full_width > .page { background: transparent }
#header_area { background: #fff url(md/images/textures/soft_shadow.png) repeat-x bottom; border-bottom: 1px solid #b6b6b6; -moz-box-shadow: 0 0 4px 2px #ccc; -webkit-box-shadow: 0 0 4px 2px #ccc; box-shadow: 0 0 4px 2px #ccc }
#content_box { margin: 3em 0 }
#content { background: #fff; border: 1px solid #b6b6b6; margin: -1px; -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .2); box-shadow: 0 0 4px rgba(0, 0, 0, .2) }
.post_box, #archive_intro { background: url(md/images/textures/soft_shadow.png) repeat-x bottom }
#footer_area { background: #333 url(md/images/textures/soft_noise.png) }

/*---:[ logo ]:---*/
#header { background: none; height: auto }
	#header #logo { padding: 13.4px 32px }
			#header #logo a { background: url(http://www.diwyy.com/wp-content/uploads/2013/01/DIWYY-Logo-Header-Export2.png) no-repeat 50% 50% }
#header .menu { padding-top: 26.8px }

/*---:[ main menu ]:---*/
#menu_area.menu-md { border: 1px solid rgba(0, 0, 0, .2); border-width: 1px 0; margin: -1px 0 }
	#menu_area.menu-md ul > li { border-left: 1px solid rgba(255, 255, 255, .25); border-right: 1px solid rgba(0, 0, 0, .2) }
#menu_area.menu-md a, #menu_area.menu-md .sub-menu a { color: #232323 }
#menu_area .sub-menu { background: #cdcdcd }

/*---:[ fat footer ]:---*/
#fat_footer { border-bottom: 1px solid rgba(0, 0, 0, .2); list-style: none; margin-bottom: 3em }
	#fat_footer .column_wrap { float: left; margin: 0 5% 2.857em 0; width: 30% }
	#fat_footer .widget { font-size: 1.4em; margin-bottom: 2.857em }
		#footer #fat_footer .widget p { line-height: 1.429em; margin-bottom: 1.429em }
	/* quote box */
	#fat_footer .quote_box { border: 1px solid #222; color: #232323; -moz-box-shadow: 0 2px 2px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, .4); box-shadow: 0 2px 2px rgba(0, 0, 0, .4) }
		#fat_footer .quote_box:before { border-color: #222 transparent transparent #222 }
	/* optin */
	#fat_footer .widget.optin .social_proof { background-image: none }
	/* orb */
	#fat_footer .orb h3 { font-size: 19px; line-height: 27px }
	/* popular */
	#fat_footer .popular ul { border: 1px solid #222; margin-left: 0 }
	#fat_footer .popular a { border: 0; color: #ae2525 }
	/* affiliate */
	#footer .widget.affiliate h3 { margin-bottom: 0 }
	#fat_footer .affiliate_box { border: 1px solid #111; color: #232323 }
		#fat_footer .affiliate_box .button:hover { color: #fff }
			#fat_footer .affiliate_box a { color: #ae2525 }
	/* styles */
	#fat_footer h3 { font-size: 20px; line-height: 28px; margin-bottom: 8px }
	#fat_footer .button, #fat_footer input { border: 1px solid rgba(0, 0, 0, .7) }

/*---:[ landing page ]:---*/
.landing .full_width .page, .landing #container { width: 69.4em }
/**
 * Edit this file at your own risk.
 * When MD gets updates, this file will almost always get overwrriten.
 *
 ***** It's recommended you put your own CSS in the custom.css file.
 *
 * To override any CSS below, be sure to use the .custom class. ex:
 * .custom #sidebars { . . . }
 */

/*---:[ global ]:---*/

a {
	outline: none;
	text-decoration: none
}
	a:hover {
		color: #888
	}


/*---:[ buttons ]:---*/

.button,
#commentform input.form_submit,
#cancel-comment-reply-link,
.custom input[type="submit"] {
	border: 1px solid rgba(0, 0, 0, .25);
	color: #fff;
	display: inline-block;
	padding: 10px 14px;
	text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25)
}
	.button:hover,
	#commentform input.form_submit:hover,
	#cancel-comment-reply-link:hover,
	input[type="submit"]:hover {
		color: #fff;
		opacity: .8
	}


/* red */

.button.red,
#cancel-comment-reply-link,
#menu_area.menu-red {
	background: #c60000;
	background: linear-gradient(top, #c60000 0%, #b20000 100%);
	background: -moz-linear-gradient(top, #c60000 0%, #b20000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c60000), color-stop(100%, #b20000));
	background: -webkit-linear-gradient(top, #c60000 0%, #b20000 100%)
}


/* green */

.button.green,
input[type="submit"],
#menu_area.menu-green {
	background: #30a146;
	background: linear-gradient(top, #30a146 0%, #249334 100%);
	background: -moz-linear-gradient(top, #30a146 0%, #249334 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #30a146), color-stop(100%, #249334));
	background: -webkit-linear-gradient(top, #30a146 0%, #249334 100%)
}


/* orange */

.button.orange,
#commentform input.form_submit,
#menu_area.menu-orange {
	background: #f99015;
	background: linear-gradient(top, #f99015 0%, #f76c0f 100%);
	background: -moz-linear-gradient(top, #f99015 0%, #f76c0f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99015), color-stop(100%,#f76c0f));
	background: -webkit-linear-gradient(top, #f99015 0%,#f76c0f 100%)
}


/* blue */

.button.blue,
#menu_area.menu-blue {
	background: #16a4c8;
	background: linear-gradient(top, #16a4c8 0%, #1086b6 100%);
	background: -moz-linear-gradient(top, #16a4c8 0%, #1086b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #16a4c8), color-stop(100%, #1086b6));
	background: -webkit-linear-gradient(top, #16a4c8 0%, #1086b6 100%)
}


/* gray */

.button.gray,
#menu_area.menu-md {
	background: #dadada;
	background: -moz-linear-gradient(top, #dadada 0%, #cdcdcd 100%);
	background: -o-linear-gradient(top, #dadada 0%,#cdcdcd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dadada), color-stop(100%,#cdcdcd));
	background: -webkit-linear-gradient(top, #dadada 0%,#cdcdcd 100%);
	background: linear-gradient(top, #dadada 0%,#cdcdcd 100%)
}


/* dark */

.button.dark,
#menu_area.menu-dark {
	background: #464646;
	background: linear-gradient(top, #464646 0%, #343434 100%);
	background: -moz-linear-gradient(top, #464646 0%, #343434 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #464646), color-stop(100%, #343434));
	background: -webkit-linear-gradient(top, #464646 0%, #343434 100%)
}


/*---:[ forms ]:---*/

.custom input[type="text"],
textarea {
	background: #fff;
	border: 1px solid #b6b6b6;
	font-size: 14px;
	padding: 11px
}
	input[type="text"].name {
		background: #fff url(md/images/name.png) no-repeat 10px center;
		padding-left: 35px
	}
	input[type="text"].email {
		background: #fff url(md/images/email.png) no-repeat 10px center;
		padding-left: 35px
	}

input[type="submit"] {
	cursor: pointer;
	font-size: 14px;
	width: auto
}


/*---:[ universal image classes ]:---*/

.aligncenter,
.center {
	clear: both;
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto
}

.alignnone,
img.block {
	clear: both;
	display: block
}

img.frame {
	background: #eee
}

img.stack {
	clear: none !important /* woops */
}

.alignleft,
.left,
img[align="left"] {
	clear: left;
	float: left
}

.alignright,
.right,
img[align="right"] {
	clear: right;
	float: right
}

img[align="middle"] {
	clear: both;
	display: block;
	float: none;
	margin-left: auto;
	margin-right: auto
}


/* responsive images */

img,
.format_text iframe,
.format_text object {
	max-width: 100%!important
}

img	{
	height: auto!important
}


/*---:[ header ]:---*/

#header { padding: 1.2em 0 }

#logo {
	font-weight: normal
}

#header #tagline {
	margin-left: 32px
}


/*---:[ menus ]:---*/

.menu {
	list-style: none;
	position: relative;
	width: auto;
	z-index: 99999
}
	.menu ul {
		list-style: none;
		position: absolute;
		visibility: hidden;
		z-index: 99999
	}
		.menu ul ul {
			position: absolute;
			top: 0
		}
		.menu ul li {
			clear: both
		}
		.menu ul a {
			width: auto
		}
	.menu li {
		float: left;
		position: relative
	}
	.menu li:hover ul,
	.menu a:hover ul,
	.menu :hover ul :hover ul,
	.menu :hover ul :hover ul :hover ul {
		visibility: visible
	}
	.menu :hover ul ul,
	.menu :hover ul :hover ul ul {
		visibility: hidden
	}

.sub-menu {
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px
}


/* header menu */

#header .menu {
	float: right;
	margin-right: 32px
}
	#header .menu li {
		margin-left: 8px
	}
	#header .menu a {
		background: none;
		font-size: 17px;
		letter-spacing: normal;
		line-height: 25px;
		padding: 3px 10px 5px;
		text-transform: none
	}


/* header sub menu */

#header .sub-menu {
	background: #fff;
	border: 1px solid #d5d5d5;
	border-top: 0;
	z-index: 9999;
	-moz-box-shadow: 0 1px 1px #d5d5d5;
	-webkit-box-shadow: 0 1px 1px #d5d5d5;
	box-shadow: 0 1px 1px #d5d5d5
}
	#header .sub-menu li {
		margin: 0
	}
		#header .sub-menu li a {
			border-bottom: 1px solid #d5d5d5;
			color: #232323;
			font-size: 1.4em;
			padding: 10px 17px
		}
		#header .sub-menu li a:hover {
			background: none;
			color: #999;
			-moz-box-shadow: 0 1px 1px #d5d5d5;
			-webkit-box-shadow: 0 1px 1px #d5d5d5;
			box-shadow: 0 1px 1px #d5d5d5
		}


/* main menu */

#menu_area {
	border-bottom: .1em solid rgba(0, 0, 0, .2);
	position: relative;
	z-index: 10;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3)
}
	#menu_area.full_width {
		overflow: hidden
	}
	#menu_area .menu {
		float: left;
		margin: 0 0 0 3.2em
	}
		#menu_area .menu li.current_page_item > a,
		#menu_area .menu li a:hover {
			opacity: .4
		}
		#menu_area .menu > li:first-child {
			border-left: 0
		}
			#menu_area .menu > li:first-child a {
				padding-left: 0
			}
		#menu_area .menu > li:last-child {
			border-right: 0;
			margin: 0
		}
		#menu_area .menu li a {
			background: none;
			display: block;
			font-size: 1.5em;
			font-weight: 500;
			letter-spacing: normal;
			line-height: 1.2em;
			padding: .667em 1.2em;
			text-transform: none
		}
			#menu_area .menu li a span {
				display: block;
				font-size: .866em;
				font-weight: normal
			}
	#menu_area .sub-menu {
		z-index: 999em
	}
		#menu_area ul.sub-menu li {
			border: 0
		}
			#menu_area .sub-menu li a {
				font-size: 1.4em;
				font-weight: normal;
				padding: .714em .785em
			}
			#menu_area .sub-menu li a:hover {
				background: none;
				opacity: .4
			}


/*---:[ content ]:---*/

#column_wrap {
	float: left
}

.post_box,
#archive_intro {
	border-bottom: 1px solid #dedede;
	margin: 0;
	padding: 3.2em;
	position: relative;
}


/* headline area */

.headline_meta {
	font-style: normal;
	margin-top: 5px;
	text-transform: none
}
	.headline_meta .twitter_byline {
		background: url(md/images/twitter_byline.png) no-repeat center left;
		margin-left: .5em;
		padding-left: 1.8em
	}
	.headline_meta span {
		letter-spacing: normal;
		text-transform: none
	}
	.headline_meta a {
		border: 0;
		color: #444
	}


/* headlines */

.format_text h2,
.format_text h3 {
	font-size: 24px;
	line-height: 34px
}

.format_text h4 {
	font-size: 19px;
	font-weight: normal;
	line-height: 29px
}

.format_text h5,
.format_text h6 {
	font-size: 13px;
	letter-spacing: 2px;
	line-height: 19px;
	margin-bottom: 8px;
	text-transform: uppercase
}


/* archives intro */

#archive_intro {
	padding-bottom: 0
}


/* note box */
	
.note_box {
	background: #eee;
	border: 1px solid #ddd;
	border-width: 1px 0
}


/* alert box */

.alert_box {
	background: #ffffed;
	border: 1px solid #ebebd0;
	border-width: 1px 0
}


/* image captions */

.format_text .wp-caption {
	background-color: #eee;
	font-style: italic;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	text-align: center
}
	.format_text .wp-caption.aligncenter {
		clear: both;
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.format_text .wp-caption.alignnone {
		clear: both
	}
	.format_text .wp-caption p {
		margin: 11px 0
	}


/* code / pre */

.format_text code,
.format_text pre {
	background: #ddd
}

.format_text pre {
	clear: both;
	overflow: auto
}


/* note + alert */

.format_text .note {
	background: #f5f5f5;
	border: 1px solid #ddd;
}
.format_text .alert {
	background: #ffffa0;
	border: 1px solid #e5e597
}


/* drop cap */

.format_text .drop_cap {
	color: #777;
	float: left
}


/* blockquote */

.format_text blockquote {
	background: url(md/images/quote.png) no-repeat 1.375em 1.5em;
	border: 1px solid #ddd;
	border-width: 1px 0;
	margin: 0 -32px 1.5em -32px;
	padding: 32px 32px 0 90px
}
	.format_text blockquote.left {
		background-position: 8px 20px;
		float: left;
		margin-right: 32px
	}
	.format_text blockquote.right {
		background-position: 0 20px;
		float: right;
		margin-left: 32px
	}
		.format_text blockquote.right,
		.format_text blockquote.left {
			font-size: inherit;
			line-height: inherit;
			padding: 32px;
			width: 35%
		}


/* .format_text */

.format_text input[type="text"] {
	margin-right: 8px
}


/* block */

.block {
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	margin-bottom: 1.467em;
	width: 100%
}
	.format_text .block h3 {
		margin-top: 1em
	}


/* quotes (parent) */

.quote_box {
	background: #fff url(md/images/quote.png) no-repeat 94% 7%;
	border: 1px solid #b6b6b6;
	padding: 18px;
	position: relative
}
	.quote_box .detail_box {
		float: left;
		margin-right: 8%;
		width: 24%
	}
		.quote_box .detail_box span.name {
			font-size: 17px;
			line-height: 23px
		}
		.quote_box .detail_box span.role {
			color: #777;
			font-size: 13px;
			font-style: italic;
			line-height: 18px
		}
	.quote_box .said_box {
		float: left;
		width: 68%
	}

.format_text .quote_box {
	border-color: #ddd;
	padding: 3%;
	-moz-box-shadow: 0 3px 4px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, .1);
	box-shadow: 0 3px 4px rgba(0, 0, 0, 0.1)
}
	.format_text .quote_box.featured {
		clear: both;
		margin: 30px 3% 50px
	}
		.format_text .quote_box.featured .detail_box {
			margin-right: 5%;
			width: 15%
		}
		.format_text .quote_box.featured .said_box {
			width: 80%
		}	
	
.format_text .quote_box.left {
	border: 0;
	float: left;
	margin: 5px 3% 50px;
	width: 38.0067%
}
	.format_text .quote_box.left .detail_box {
		width: 34%
	}
	.format_text .quote_box.left .said_box {
		width: 58%
	}


/* optin */

.post_optin {
	background: #eee;
	margin-bottom: 1.467em;
	padding: 16px;
	text-align: center
}
	.post_optin.left {
		float: left;
		margin-right: 1.467em;
		width: 40%
	}
	.post_optin.right {
		float: right;
		margin-left: 1.467em;
		width: 40%
	}
	.post_optin input[type="text"] {
		margin-bottom: 15px
	}


/* share */

.headline_area .share {
	left: -11em;
	position: absolute;
	text-align: center;
	top: 0;
	width: 65px
}

.format_text .share p {
	float: left;
	margin: 0 10px 0 0
}


/* pagination */

.pagination {
	background: #f9f9f9;
	font-size: 14px;
	padding: 9px 6px 
}
	.pagination a {
		display: block;
		float: left;
		font-weight: 500;
		padding: 12px
	}
		.pagination a.current {
			color: #999;
			cursor: default
		}


/*---:[ comments ]:---*/

#comments {
	background: #fbfbfb;
	clear: both;
	margin: 0
}


/* comments intro */

.comments_intro {
	background: #f9f9f9;
	border-bottom: 1px solid #dedede;
	margin: 0;
	padding: 1.2em 3.2em;
	text-align: center;
	box-shadow: 0 3px 0 #f9f9f9;
	-moz-box-shadow: 0 3px 0 #f9f9f9;
	-webkit-box-shadow: 0 3px 0 #f9f9f9
}
	.comments_intro p {
		color: #777;
		font-size: 18px;
		line-height: 27px
	}
	.comments_intro span {
		font-size: inherit
	}

span.bracket {
	display: none
}


/* comment */

dl#comment_list span.avatar {
	float: left;
	margin-right: 15px;
}
	dl#comment_list span.avatar img {
		margin: 0;
		-moz-border-radius: 25px;
		-webkit-border-radius: 25px;
		border-radius: 25px
	}

dl#comment_list dt {
	border: 0;
	padding: 32px 32px 0
}

dl#comment_list dd {
	border-bottom: 1px solid #ddd
}
	dl#comment_list dd .format_text {
		padding: 8px 32px 0 21px
	}

dl#comment_list dl dt,
dl#comment_list dl dd {
	padding-top: 1.1em
}

dl#comment_list dl dd .format_text,
dl#comment_list dl dd.bypostauthor > .format_text {
	border: 0;
	padding: 8px 32px 0 23px
}

dl#comment_list p.reply {
	font-size: 18px
}

p.comment_moderated {
	background: #333 url(md/images/textures/soft_noise.png);
	color: #fff;
	padding: 10px 0;
	text-align: center
}


/* comment form */

#commentform {
	border-top: 0
}
	#commentform label {
		color: #777;
		font-size: 12px;
		letter-spacing: 2px;
		text-transform: uppercase
	}
	#commentform p {
		padding-bottom: 1.467em
	}
	#commentform input[type="text"] {
		width: 35%
	}
		#commentform input[type="text"],
		#commentform textarea {
			border: 1px solid #ddd;
			padding: 10px;
			-moz-box-shadow: 1px 1px 1px #eee;
			-webkit-box-shadow: 1px 1px 1px #eee;
			box-shadow: 1px 1px 1px #eee
		}
	#commentform span.required {
		color: #ae2525
	}


/* respond box */

#respond,
dl#comment_list dd #respond {
	border: 0;
	margin: 0;
	padding: 1.467em 32px 0
}
	#respond #cancel-comment-reply-link {
		float: right;
		font-size: 14px
	}


/* respond intro */

#respond_intro p {
	font-size: 24px;
	line-height: 31px
}


/* post nav */

.post_nav p {
	color: #777;
	letter-spacing: 2px;
	text-transform: uppercase
}
	.post_nav p a {
		letter-spacing: normal;
		text-transform: none
	}


/*---:[ sidebar ]:---*/

.sidebar ul.sidebar_list {
	list-style: none;
	padding: 3.2em 3.2em 0 2.4em
}

.sidebar h3 {
	font-size: 24px;
	font-variant: normal;
	letter-spacing: normal;
	line-height: 31px
}


/* multimedia box */

#multimedia_box {
	padding: .2em 3.2em 0
}


/* optin */

.widget.optin .social_proof {
	background: url(md/images/quote.png) no-repeat top left;
	margin: 0;
	text-align: center
}
	.widget.optin .social_proof cite {
		color: #666;
		display: block;
		margin-top: 10px
	}

.widget.optin input[type="submit"] {
	margin-bottom: 22px;
	width: 100%
}


/* popular articles */

.widget.popular ul {
	background: #fff;
	border: 1px solid #b6b6b6;
	padding: 18px
}
	.widget.popular li {
		border-bottom: 1px solid #ddd;
		margin-bottom: 8px;
		padding-bottom: 8px
	}
		.widget.popular li:last-child {
			border: 0;
			margin: 0;
			padding: 0
		}
		.widget.popular li span {
			background: url(md/images/comment.png) no-repeat 2px 4px;
			color: #333;
			font-size: 12px;
			font-weight: bold;
			margin-left: 3px;
			padding-left: 20px
		}


/* quotes */

.widget.quotes {
	margin-bottom: 55px
}
	.widget.quotes .quote_box:before {
		border: 15px solid;
		border-color: #b6b6b6 transparent transparent #b6b6b6;
		bottom: -30px;
		content: '';
		height: 0;
		right: 40px;
		position: absolute;
		width: 0
	}
	.widget.quotes .quote_box:after {
		border: 14px solid;
		border-color: #fff transparent transparent #fff;
		bottom: -27px;
		content: '';
		height: 0;
		position: absolute;
		right: 41px;
		width: 0
	}


/* orb */

.widget.orb-widget a.button {
	display: block;
	font-size: 17px
}

.orb {
	background: #8c1414 url(md/images/textures/cage.png);
	border: 1px solid #520000;
	height: 200px;
	margin: 0 auto 22px;
	padding: 10px 5px 0;
	width: 200px;
	-moz-border-radius: 106px;
	-webkit-border-radius: 106px;
	border-radius: 106px;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .3)
}
	.orb h3 {
		color: #fff;
		font-size: 19px;
		line-height: 27px
	}

.orb_content {
	background: #a61d25 url(md/images/textures/soft_noise.png);
	border: 1px solid #520000;
	color: #fff;
	height: 110px;
	margin: 0 auto;
	padding: 40px 20px;
	text-shadow: 1px 1px 0 #520000;
	width: 150px;
	border-radius: 96px;
	-moz-border-radius: 96px;
	-webkit-border-radius: 96px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25)
}
	.orb_content a {
		color: #fff;
		opacity: .7
	}
		.orb_content a:hover {
			color: #fff;
			opacity: .4
		}


/* affiliate */

.widget.affiliate h3 {
	background: #ae2525;
	color: #fff;
	font-size: 17px;
	margin: 0 -7px -1px -7px;
	padding: 5px;
	position: relative;
	text-align: center
}
	.widget.affiliate h3:before {
		border-width: 8px 0 0 8px;
		left: 0
	}
	.widget.affiliate h3:after {
		border-width: 8px 8px 0 0;
		right: 0
	}
	.widget.affiliate h3:before,
	.widget.affiliate h3:after {
		border-color: #891818 transparent transparent transparent;
		border-style: solid;
		bottom: -8px;
		content: "";
		display: block;
		position: absolute
	}

.widget.affiliate .affiliate_box {
	background: #fff;
	border: 1px solid #b6b6b6;
	padding: 18px 18px 0
}
	.widget.affiliate .affiliate_box .feat_image_box {
		float: left;
		margin-right: 5%;
		width: 27%;
	}
	.widget.affiliate .affiliate_box .desc_box {
		float: left;
		width: 68%
	}
		.widget.affiliate .affiliate_box .aff_name {
			display: block;
			font-weight: bold;
			margin-bottom: 3px
		}
		.widget.affiliate .affiliate_box .desc_box a.button {
			padding: 5px 7px
		}


/* search */

.widget.widget_search label {
	display: block;
	margin-bottom: 5px
}


/*---:[ page leads ]:---*/

#lead_area .clear {
	padding: 3.2em
}

.full_width_lead,
.table_chart_lead,
.orb_area_lead {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .1);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .1)
}

#lead_area h2 {
	font-size: 30px;
	line-height: 43px
}

#lead_area input[type="text"] {
	margin: 0 10px 10px 0
}

#lead_area input[type="submit"] {
	padding: 10;
	width: auto
}

#lead_area p.sub {
	color: #666;
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 30px
}


/* feature box */

#feature_box {
	background: none
}

.feature_dark {
	background: #333 url(md/images/textures/soft_noise.png)
}
	.feature_dark #feature_box a,
	#dark_lead a:hover {
		color: #999
	}

.feature_red {
	background: #b71826;
	text-shadow: 1px -1px 0 rgba(0, 0, 0, .3)
}
	.feature_box_lead.feature_red #feature_box .ribbon {
		background-position: 0 -130px
	}

.feature_box_lead {
	color: #fff;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.25)
}
	.feature_box_lead #feature_box.spacing {
		padding-left: 232px
	}
	.feature_box_lead #feature_box .ribbon {
		background: url(md/images/ribbon.png);
		color: #fff;
		display: block;
		font: 21px/28px 'Lobster', cursive;
		height: 110px;
		left: 32px;
		padding: 10px 20px;
		position: absolute;
		text-align: center;
		text-shadow: 0 1px 0 rgba(0, 0, 0, .8);
		top: 0;
		width: 120px
	}

.feature_box_lead.feature_red #feature_box a,
.table_chart_lead #dark_lead a,
#lead_area.feature_box_lead #feature_box a:hover,
#lead_area.feature_box_lead #feature_box .ribbon a:hover {
	color: #ffbbbb
}


/* standard */

.standard_box_lead #standard_lead,
.column_box_lead #column_lead {
	border-bottom: 1px solid #b6b6b6
}


/* column */

.column_box_lead #column_lead .format_text {
	float: left;
	margin-right: 5%;
	width: 30%
}

.column_box_lead #col.lanumn_lead .button {
	text-align: center
}


/* full width */

.full_width_lead {
	background: #ddd url(md/images/textures/soft_noise.png);
	border-top: 1px solid rgba(255, 255, 255, .4);
	border-bottom: 1px solid #b6b6b6
}


/* table layout */

.table_chart_lead {
	background: #f9f9f9 url(md/images/textures/soft_noise.png);
	border-bottom: 1px solid #b6b6b6;
	border-top: 1px solid rgba(255, 255, 255, .8);
	text-align: center
}
	.table_chart_lead .light {
		margin-top: 20px;
		z-index: 1
	}
	.table_chart_lead .dark {
		margin: 0 -12px;
		z-index: 2
	}
	.table_chart_lead .dark,
	.table_chart_lead .light {
		border: 1px solid rgba(0, 0, 0, .25);
		float: left;
		padding: 1%;
		position: relative;
		width: 31.9518%
	}
	#lead_area.table_chart_lead .format_text .button {
		padding: 8px 12px
	}


/* dark table */

.table_chart_lead #dark_lead .dark {
	background-color: #1e1e1e
}
	.table_chart_lead #dark_lead .dark .format_text {
		background-color: #2c2c2c
	}

.table_chart_lead #dark_lead .light {
	background-color: #2f2f2f
}
	.table_chart_lead #dark_lead .light .format_text {
		background-color: #313131
	}

.table_chart_lead #dark_lead .dark,
.table_chart_lead #dark_lead .light {
	background-image: url(md/images/textures/light_stripes.png)
}

.table_chart_lead #dark_lead .format_text {
	background-image: url(md/images/textures/hard_noise.png);
	border: 1px solid #111;
	color: #eee;
	padding: 20px;
	text-shadow: 1px -1px 0 #111;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .09) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .09) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .09) inset
}

.table_chart_lead #dark_lead .button {
	border: 1px solid #111;
	color: #fff
}

.table_chart_lead #dark_lead .format_text input[type="text"] {
	border: 1px solid #111
}


/* light table */

.table_chart_lead #light_lead .dark {
	background-color: #bfbfbf
}
	.table_chart_lead #light_lead .dark .format_text {
		background-color: #c9c9c9
	}

.table_chart_lead #light_lead .light {
	background-color: #d9d9d9
}
	.table_chart_lead #light_lead .light .format_text {
		background-color: #e9e9e9
	}

.table_chart_lead #light_lead .dark,
.table_chart_lead #light_lead .light {
	background-image: url(md/images/textures/dark_stripes.png)
}

.table_chart_lead #light_lead .format_text {
	background-image: url(md/images/textures/soft_noise.png);
	border: 1px solid #888;
	padding: 20px;
	text-shadow: 1px 1px 0 #e0e0e0;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .6) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .6) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .6) inset
}

.table_chart_lead #light_lead .format_text input[type="text"] {
	border: 1px solid #888
}


/* orbs */

.orb_area_lead {
	background: #f9f9f9 url(md/images/textures/soft_noise.png);
	border-bottom: 1px solid #b6b6b6;
	border-top: 1px solid rgba(255, 255, 255, .8);
	text-align: center
}
	.orb_area_lead #orb_lead .format_text {
		float: left;
		margin-right: 3%;
		width: 31.3351%
	}


/*---:[ landing page ]:---*/

.landing #header {
	background-position: center;
	text-align: center
}
	.landing #header #logo a {
		margin: 0 auto
	}

.custom .no_sidebars .post_box {
	margin: 0
}


/*---:[ footer ]:---*/

#footer {
	padding: 3.2em;
	text-align: left
}
	#footer ul,
	#footer ol {
		margin: 0 0 1.429em 1.429em
	}
		#footer li {
			margin-bottom: .7em
		}
	#footer p {
		line-height: 1.429em
	}
	#footer a {
		border: 0;
		color: #ffbbbb
	}
		#footer a:hover {
			color: #888
		}


/* copyrights */

#footer_copy {
	clear: both;
	font-size: 14px;
	line-height: 22px
}
	#footer_copy a {
		color: #bbb
	}
	#footer_copy span {
		float: right;
		text-align: right
	}


/*---:[ shared ]:---*/

.menu a,
.quote_box .detail_box span,
dl#comment_list span.comment_time {
	display: block
}

#header .menu li.button,
#commentform {
	padding: 0
}

.post_nav {
	border-top: 1px solid #ddd
}

#header .menu li.button a,
#lead_area.feature_box_lead #feature_box .ribbon a,
#lead_area.feature_box_lead.feature_red #feature_box a:hover,
.feature_box_lead #feature_box h3,
.feature_box_lead #feature_box h4,
.table_chart_lead #dark_lead h3,
.table_chart_lead #dark_lead h4,
.table_chart_lead #dark_lead .button:hover,
#fat_footer a.button,
#menu_area li a,
#menu_area .sub-menu li a {
	color: #fff
}

#header .menu a:hover,
#multimedia_box.image_box {
	background: none
}

#header .sub-menu li:last-child a,
dl#comment_list dd:last-child,
.feature_box_lead #feature_box input[type="text"] {
	border: 0
}

#menu_area .menu,
.sidebar ul.sidebar_list li ul {
	list-style: none
}

.alignleft,
.left,
.teaser,
.prev_next p.previous
#menu_area .menu li {
	float: left
}

.alignright,
.right,
.teaser_right,
.prev_next p.next {
	float: right
}

.headline_area,
.feature_box_lead #feature_box {
	position: relative
}

.headline_area .share p,
.widget.optin input[type="text"] {
	margin-bottom: 10px
}

#author_box .author_meta,
.widget.quotes p {
	margin-bottom: 0
}

.headline_meta a:hover,
dl#comment_list span.comment_time a,
#fat_footer .widget.optin .social_proof cite,
#fat_footer .popular a:hover,
#fat_footer .affiliate_box a:hover,
#footer_copy a:hover {
	color: #777
}

.widget.orb-widget,
.landing .headline_area {
	text-align: center
}

.post_optin h3,
.note_box h3,
.alert_box h3,
#after_post h3,
#lead_area h3 {
	margin-top: 0
}

.format_text ul,
#footer ul {
	list-style: square
}

.comments_intro,
#respond_intro {
	margin-left: 0
}

.note_box,
.alert_box,
.format_text blockquote {
	margin: 0 -32px 1.467em -32px;
	padding: 32px
}

.popular ul,
.quote_box,
.detail_box img,
.affiliate_box {
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, .12);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, .12);
	box-shadow: 0 3px 3px rgba(0, 0, 0, .12)
}

.last {
	margin-right: 0!important
}


/* round borders */

.button,
p.reply a,
input[type="text"],
input[type="submit"],
#commentform input.form_submit,
textarea,
#cancel-comment-reply-link,
.dark,
.light,
#dark_lead .format_text,
#light_lead .format_text {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px
}


/* clearfix */

.clear:after,
.full_width .page:after,
.menu:after,
#content_box:after,
#column_wrap:after,
#sidebars:after,
.post_box:after,
.teasers_box:after,
.pagination:after,
dl#comment_list dt:after,
#footer:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden
}